Semiologic Compatible with WordPress 3.5.2 Security Release

WordPress.org has released WordPress 3.5.2 Maintenance and Security Release containing 7 security and 12 bug fixes.   If you’re have upgraded your sites to WordPress 3.5.1 go ahead and upgrade to WP 3.5.2 with no worries.  Semiologic is going to work just fine.

 

Leave a Comment

The images that show near comments are Gravatars.

Support requests should be supported through the Support Page. Thank you.

Fields marked by an asterisk (*) are required.